Wanneer u een licentiecode van een oudere producteditie invoert, treedt er een fout op.

Probleem

Wanneer u de licentiepagina van de vRealize Automation-beheerinterface gebruikt en een code invoert voor een oudere producteditie, ziet u het volgende bericht. U begint bijvoorbeeld met een enterprise-licentie en probeert een code voor een geavanceerde licentie in te voeren.

Unable to downgrade existing license edition

Deze release van vRealize Automation ondersteunt geen downgrades van licenties. Het is alleen mogelijk gelijkwaardige of nieuwere licenties toe te voegen.

Resultaten

Als u een oudere editie wilt gebruiken, moet u vRealize Automation opnieuw installeren.